/*
Theme Name: KnoxChild
Theme URI: http://knoxweb.com
Description: Knoxweb Child Theme
Author: Mizner
Author URI: http://miznerism.com
Template: Divi
Version: 1.0
*/


@import url('../Divi/style.css');
/*Homepage Icon for Conversion
Need to figure out how to target with Jquery to create slight scrolling action
http://stackoverflow.com/questions/5041494/manipulating-css-pseudo-elements-such-as-before-and-after-using-jquery
*/

/*Mizner's Jetpack Contact Form Styling - Change as Neccessary*/
input[type=text], input[type="email"], input.text, input.title, textarea, select {
  background-color: #F7F7F7;
  border: 2px solid #FFFFFF;
  border-radius: 3px;
  font-size: 21px;
  padding: 5px 19px;
}
input.pushbutton-wide {
  color: rgb(199, 199, 199);
  background-color: transparent;
  border: 2px solid rgb(199, 199, 199);
  border-radius: 2px;
  font-size: 21px;
  padding: 12px 19px;
}
input.pushbutton-wide:hover {
  background-color: gray;
  border: 2px solid gray;
  color: white;
}
input[type=text]:focus, input[type="email"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
  border: 2px solid #FFFFFF;
}
/* END - Mizner's Jetpack Contact Form Styling - Change as Neccessary */


/*Top Menu*/
#top-menu > li > a {
    padding-bottom: 0 !important;
    line-height: 75px !important;
}

/*fixed header*/
.et-fixed-header .logo_container {
    float: left;
    width: 10% !important;
}
.et-fixed-header #et-top-navigation {
    float: right;
    width: 90% !important;
}
.et-fixed-header #logo {
    max-height: 64%;
    width: 94%;
}

.et-fixed-header .nav li {
    padding: 0 !important;
    height: 100px !important;
    line-height: 100px !important;
}
}
.et-fixed-header .nav li a {
    padding: 0 20px !important;
}
.et-fixed-header .nav li {
    height: auto !important;
}

@media only screen and (min-width: 981px) {

/*sub menu*/
#main-header .nav li ul {
    background-color: rgba(7, 109, 200, 0) !important;
    box-shadow: none !important;
}

ul.sub-menu {
    text-align: center !important;
    padding: 0 !important;
    position: fixed !important;
    width: 100% !important;
    left: 0 !important;
}
.sub-menu li, .et-fixed-header .sub-menu li {
    display: inline-block; !important;
    padding: 0 20px !important;
    height: 140px !important;
    vertical-align: middle;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    opacity: .7;
    line-height: 24px !important;
    background-color: #585858 !important;
    border-color: #8ec642;
    margin: 0 -1.4px !important;
}
.sub-menu li a {
    padding: 0 !important;
    width: 200px !important;
    color: white !important;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.61);
    margin-top: 50px;
}
sup {
    font-size:10px;
}
.sub-menu li:hover {
    opacity: 1 !important;
    color: white !important;
}
.sub-menu li a:hover {
    color: white !important;
    background: transparent !important;
    opacity: 1 !important;
}
.sub-menu li:nth-child(1) {
    background: url(/wp-content/uploads/mbdc-cherry-tree.jpg);
}
.sub-menu li:nth-child(2) {
    background: url(/wp-content/uploads/mbdc-cherry-tree.jpg);
}
.sub-menu li:nth-child(3) {
    background: url(/wp-content/uploads/mbdc-cherry-tree.jpg);
}
.sub-menu li:nth-child(4) {
    background: url(/wp-content/uploads/mbdc-cherry-tree.jpg);
}
.sub-menu li:nth-child(5) {
    background: url(/wp-content/uploads/mbdc-cherry-tree.jpg);
}
.sub-menu li:nth-child(6) {
    background: url(/wp-content/uploads/mbdc-cherry-tree.jpg);
}
.sub-menu li:nth-child(7) {
    background: url(/wp-content/uploads/mbdc-cherry-tree.jpg);
}
.my-submenu0 .sub-menu li:nth-child(1) {
    background:url(/wp-content/uploads/wind.jpg);
}
.my-submenu0 .sub-menu li:nth-child(2) {
    background: url(/wp-content/uploads/thumbnail.jpg);
}
.my-submenu0 .sub-menu li:nth-child(3) {
    background: url(/wp-content/uploads/chart1.jpg);
}
.my-submenu0 .sub-menu li:nth-child(4) {
    background: url(/wp-content/uploads/pipe1.jpg);
}
.my-submenu .sub-menu li:nth-child(1) {
    background:url(/wp-content/uploads/dish1.jpg);
}
.my-submenu .sub-menu li:nth-child(2) {
    background:url(/wp-content/uploads/glass1.jpg);
}
.my-submenu .sub-menu li:nth-child(3) {
    background:url(/wp-content/uploads/house1.jpg);
}
.my-submenu .sub-menu li:nth-child(4) {
    background:url(/wp-content/uploads/garden1.jpg);
}
.my-submenu .sub-menu li:nth-child(5) {
    background:url(/wp-content/uploads/desk1.jpg);
}
.my-submenu2 .sub-menu li:nth-child(1) {
    background:url(/wp-content/uploads/phone1.jpg);
}
.my-submenu2 .sub-menu li:nth-child(2) {
    background:url(/wp-content/uploads/laptop1.jpg);
}
.my-submenu2 .sub-menu li:nth-child(3) {
    background:url(/wp-content/uploads/path1.jpg);
}
.my-submenu2 .sub-menu li:nth-child(4) {
    background:url(/wp-content/uploads/screen1.jpg);
}
.my-submenu2 .sub-menu li:nth-child(5) {
    background:url(/wp-content/uploads/phone1.jpg);
}
.sub-menu a {
    background: #00225e;
}
#top-menu li a {
    font-weight: normal !important;
    letter-spacing: 1px !important;
}
#top-menu li li a {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 50px;
}


.home-header {
    padding: 60px 0px !important;
}
}


#top-menu li a:after {
    content: none !important;
}
#top-menu li a {
    padding: 0 !important;
}
.et-fixed-header #top-menu li a {
    padding: 0 0 0 9px !important;
}
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 70px !important;
}

#mobile_menu ul.sub-menu {
	display: none !important;
}

/* Link Pages */
.c2c-blurbs .et_pb_main_blurb_image {
    min-height: 180px;
    border: 3px #00225e solid;
}

.cert-blurbs .et_pb_main_blurb_image {
    min-height: 325px;
    border: 3px #00225e solid;
}

/* Footer*/
p#footer-info {
    text-align: center !important;
    float: none;
}

div#search-2 {
    margin-bottom: 25px;
}

/*Workshop page*/
.workshop-heading h2 {
  font-size: 25px;
  }

/* Contact*/
.mail-chimp-widget h4.widgettitle {
    color: white;
}

.mail-chimp-widget input[type="submit"] {
    font-family: inherit;
    background: #8fc60f;
    color: #f4f4f4;
    font-size: 22px;
    font-weight: 500;
    border: none;
    border-radius: 3px;
    padding: 12px 23px;
}

.mail-chimp-widget input[type="submit"]:hover {
    background: #00225e;
}

.gravity .et_pb_module.et_pb_toggle.et_pb_toggle_item.et_pb_toggle_open {
 background: rgba(255, 255, 255, 0.25);
}

.gravity input#gform_submit_button_1 {
 font-family: inherit;
 font-size: 22px;
 font-weight: 500;
 border: none;
 border-radius: 3px;
 padding: 12px 22px;
 background: rgba(255,255,255,0.35);
 color: #ffffff;
}

.gravity input#gform_submit_button_1:hover {
 border: 2px #ffffff solid;
 background: rgba(255,255,255,0);
 color: #ffffff;
}

input.gform_button {
    font-family: inherit;
    font-size: 22px;
    font-weight: 500;
    border: none;
    border-radius: 3px;
    padding: 12px 22px;
    background: #8fc60f;
    color: #ffffff;
}

input.gform_button:hover {
 		border: 2px #8fc60f solid;
 		background: rgba(255,255,255,0);
 		color: #8fc60f;
}
/*Featured Images and Post Title*/
.featImage {
    height: 450px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    background-position: bottom left;
}
h1.theTitle {
    color: white;
    text-align: center;
    position: absolute;
    bottom: 40px;
    width: 100%;
		padding-left: 50px;
  	padding-right: 50px;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.52);
    font-size: 56px;
}
h1.theTitle sup {
	font-size: 30px;
}
@media (max-width : 1020px){
    h1.theTitle {
        font-size: 50px;
    }
}
@media (max-width : 767px){
    h1.theTitle {
        font-size: 46px;
    }
}
@media (max-width : 539px){
    h1.theTitle {
        font-size: 36px;
    		padding-left: 25px;
    		padding-right: 25px;
    }
    h1.theTitle sup {
      	font-size: 20px;
    }
}

@media (max-width : 399px){
    h1.theTitle {
        font-size: 26px;
    }
}
.et_pb_newsletter_description {
    /*background: rgba(0, 34, 94, .75);*/
    padding: 20px !important;
}

@media (min-width : 1200px){
    .et_pb_portfolio_grid .et_pb_portfolio_item {
        float: none;
        display: inline-block;
        width: 30% !important;
        margin: 0 3% 8% 0 !important;
    }
}

@media (min-width : 1100px) {
  #homeBlog article {
    min-height: 500px;
}
  }
.et_portfolio_image img {
    box-shadow: 0 0 4px rgba(0,0,0,.3);
    border: 8px solid #FFF;
}

/*Circular Economy Images*/
.circular-circles img, #footer-image-links img {
    border-radius: 50%;
}

.et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first {
    padding-top: 25px !important;
}

@media (max-width : 979px){
  
  #footer-image-links .et_pb_column {
    text-align: center;
  }
  
  #footer-image-links .et_pb_module {
    width: 45%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
  }

}

@media (max-width : 560px){
  
  #footer-image-links .et_pb_module {
    width: 100%;
    display: block;
    padding-left: 0;
    padding-right: 0;
  }

}

/*
 _______   ______   .___________.  ______    _______ .______      
|   ____| /  __  \  |           | /  __  \  |   ____||   _  \     
|  |__   |  |  |  | `---|  |----`|  |  |  | |  |__   |  |_)  |    
|   __|  |  |  |  |     |  |     |  |  |  | |   __|  |      /     
|  |     |  `--'  |     |  |     |  `--'  | |  |____ |  |\  \----.
|__|      \______/      |__|      \______/  |_______|| _| `._____|
*/
div#search-2 {
    width: 100%;
}                                                                  
input#searchsubmit {
    color: #fff !important;
    font-size: 18px !important;
    padding: 8px 14px !important;
    background: #8FC60F !important;
    border: 2px solid #8FC60F !important;
    border-radius: 3px !important;
    width: 36% !important;
}
input#s {
    width: 64% !important;
    padding: 8px 14px !important;
    font-size: 18px !important;
    border: 2px solid #bbb !important;
    border-radius: 3px !important;
    color: #354148 !important;
}
input#searchsubmit:hover {
    background-color: #00225E !important;
    border: #00225E !important;
}

/* Homepage */

@media (max-width: 980px) {
h1.theTitle {
    font-size: 31px;
}
	div.et_pb_text {
    margin: 0 !important;
    padding: 17px 8% !important;
}
  div#contact-us {
    display: flex;
    flex-direction: column;
}
  div#contact-us .et_pb_row_6 {
    order: 2;
}
  .et_pb_row.et_pb_row_7:before {
    content: "Contact";
    color: white;
    font-size: 40px;
    display: block;
    padding-bottom: 30px;
}
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
  .gravity .et_pb_toggle {
    padding: 5px 10px;
	}

}

@media only screen and (max-width: 768px) , (max-width: 1024px){
textarea#input_6_6 {
    width: 100%;
}
.page-id-1802  div#page-container {
    overflow: hidden;
}
  img.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
    width: 100%;
}
}









